/*

*/

.version.calificaciones /* version checker */
{
	color: #0000EB;
	background-color: #797C4E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 618px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu340316
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
}

#u340316
{
	z-index: 2;
	min-height: 336px;
	background-color: #000000;
	padding: 143px 9px 166px;
}

#u340326-5
{
	z-index: 28;
	width: 180px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 90px;
	position: relative;
}

#u340327-5
{
	z-index: 33;
	width: 180px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 90px;
	margin-top: 13px;
	position: relative;
}

#u340328-5
{
	z-index: 38;
	width: 180px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCD1E;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 90px;
	margin-top: 13px;
	position: relative;
}

#u340326,#u340327,#u340328
{
	line-height: 10px;
}

#u340326-3,#u340327-3,#u340328-3
{
	line-height: 14px;
}

#u340335-4
{
	z-index: 43;
	width: 347px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 8px;
	margin-top: 42px;
	position: relative;
}

#accordionu340344
{
	z-index: 47;
	width: 361px;
	border-color: #B5B5B5;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u340349
{
	z-index: 48;
	width: 361px;
	background-color: transparent;
	position: relative;
}

#u340350-4
{
	z-index: 49;
	width: 349px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 5px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 14px;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u340350-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u340350-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u340350-4:hover p
{
	color: #545454;
	visibility: inherit;
}

#u340350-4:active p
{
	color: #545454;
	visibility: inherit;
}

#u340351
{
	z-index: 53;
	width: 361px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u340338-38
{
	z-index: 54;
	width: 360px;
	min-height: 350px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -1px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara%202-u340338-38-fr.png?crc=3784954474") no-repeat center center;
	background-size: cover;
}

#u340338,#u340338-3
{
	font-size: 13px;
	line-height: 16px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FF00A2;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u340338-13,#u340338-15,#u340338-16
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 25px;
	padding-left: 25px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u340338-17 > #u340338-13:before,#u340338-17 > #u340338-15:before,#u340338-17 > #u340338-16:before
{
	margin-right: -19px;
}

#u340338-17.rtl-list > #u340338-13:before,#u340338-17.rtl-list > #u340338-15:before,#u340338-17.rtl-list > #u340338-16:before
{
	margin-right: 0px;
	margin-left: -19px;
}

#u340338-21
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 20px;
	padding-left: 20px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u340338-23
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 20px;
	padding-left: 20px;
	color: #67A7FF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u340338-25
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFCD1E;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u340338-27
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u340338-28 > #u340338-21:before,#u340338-28 > #u340338-23:before,#u340338-28 > #u340338-25:before,#u340338-28 > #u340338-27:before
{
	margin-right: -14px;
}

#u340338-28.rtl-list > #u340338-21:before,#u340338-28.rtl-list > #u340338-23:before,#u340338-28.rtl-list > #u340338-25:before,#u340338-28.rtl-list > #u340338-27:before
{
	margin-right: 0px;
	margin-left: -14px;
}

#u340338-31
{
	color: #FFCD1E;
}

#u340338-5,#u340338-6,#u340338-8,#u340338-9,#u340338-11,#u340338-19,#u340338-29,#u340338-32,#u340338-33,#u340338-35,#u340338-36
{
	font-size: 12px;
	line-height: 14px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu340386
{
	z-index: 92;
	width: 361px;
	border-color: #B5B5B5;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u340387
{
	z-index: 93;
	width: 361px;
	background-color: transparent;
	position: relative;
}

#u340390-4
{
	z-index: 94;
	width: 349px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 5px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 14px;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u340390-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u340390-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u340390-4:hover p
{
	color: #545454;
	visibility: inherit;
}

#u340390-4:active p
{
	color: #545454;
	visibility: inherit;
	font-weight: normal;
}

#u340388
{
	z-index: 98;
	width: 361px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u340341-32
{
	z-index: 99;
	width: 360px;
	min-height: 267px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -1px;
	background: #CCCCCC url("../../images/actriz%20en%20c%c3%a1mara%202-u340341-32-fr.png?crc=4203118606") no-repeat center center;
	background-color: rgba(0,0,0,0.2);
	background-size: cover;
}

#u340341-5
{
	font-size: 12px;
	line-height: 14px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFFFFF;
}

#u340341-17
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 10px;
	padding-left: 10px;
	color: #00B656;
}

#u340341-19
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FCCE21;
}

#u340341-21
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FF0000;
}

#u340341-23
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 10px;
	padding-left: 10px;
	color: #7F7F7F;
}

#u340341-25
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FF00A2;
}

#u340341-12 > #u340341-7:before,#u340341-12 > #u340341-9:before,#u340341-12 > #u340341-11:before,#u340341-26 > #u340341-17:before,#u340341-26 > #u340341-19:before,#u340341-26 > #u340341-21:before,#u340341-26 > #u340341-23:before,#u340341-26 > #u340341-25:before
{
	margin-right: -4px;
}

#u340341-12.rtl-list > #u340341-7:before,#u340341-12.rtl-list > #u340341-9:before,#u340341-12.rtl-list > #u340341-11:before,#u340341-26.rtl-list > #u340341-17:before,#u340341-26.rtl-list > #u340341-19:before,#u340341-26.rtl-list > #u340341-21:before,#u340341-26.rtl-list > #u340341-23:before,#u340341-26.rtl-list > #u340341-25:before
{
	margin-right: 0px;
	margin-left: -4px;
}

#u340341,#u340341-3,#u340341-7,#u340341-9,#u340341-11,#u340341-13,#u340341-15,#u340341-27,#u340341-29,#u340341-30
{
	font-size: 12px;
	line-height: 14px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}

#accordionu340401
{
	z-index: 131;
	width: 361px;
	border-color: #B5B5B5;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u340402
{
	z-index: 132;
	width: 361px;
	background-color: transparent;
	position: relative;
}

#u340403-4
{
	z-index: 133;
	width: 349px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 5px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 14px;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u340403-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u340403-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u340350-4.AccordionPanelTabOpen,#u340390-4.AccordionPanelTabOpen,#u340403-4.AccordionPanelTabOpen
{
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 349px;
	margin: 0px;
}

#u340403-4:hover p
{
	color: #545454;
	visibility: inherit;
}

#u340403-4:active p
{
	color: #545454;
	visibility: inherit;
	font-weight: normal;
}

#u340350-4.AccordionPanelTabOpen p,#u340390-4.AccordionPanelTabOpen p,#u340403-4.AccordionPanelTabOpen p
{
	color: #6F45E9;
	visibility: inherit;
	font-size: 14px;
	font-family: '__Montserrat_5';
	font-weight: 600;
	font-style: normal;
}

#u340404
{
	z-index: 137;
	width: 361px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u340405-28
{
	z-index: 138;
	width: 360px;
	min-height: 165px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -1px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara%202-u340405-28-fr.png?crc=327223864") no-repeat center center;
	background-size: cover;
}

#u340405
{
	font-size: 12px;
	line-height: 14px;
	padding-right: 10px;
	padding-left: 70px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u340405-4
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u340405-2
{
	color: #7F7F7F;
	font-family: '__Wingdings 2_5';
	font-weight: 400;
}

#u340405-13
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	padding-right: 20px;
	padding-left: 20px;
	color: #29ABE2;
	font-family: '__Wingdings 2_5';
	font-weight: 400;
}

#u340405-7,#u340405-16
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FF0000;
	font-family: '__Wingdings 2_5';
	font-weight: 400;
}

#u340405-10,#u340405-19,#u340405-23
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FCCE21;
	font-family: '__Wingdings 2_5';
	font-weight: 400;
}

#u340405-20
{
	color: #7F7F7F;
}

#u340405-6,#u340405-9,#u340405-12,#u340405-15,#u340405-18,#u340405-22,#u340405-24
{
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u340405-25,#u340405-26
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	padding-right: 20px;
	padding-left: 44px;
	color: #FCCE21;
	font-family: '__Wingdings 2_5';
	font-weight: 400;
}

#u340419-4
{
	z-index: 166;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 14px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u340316-bw
{
	z-index: 2;
	min-height: 336px;
}

#u340320
{
	z-index: 3;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339936-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u340319
{
	z-index: 4;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u340314-6
{
	z-index: 5;
	width: 211px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 148px;
}

#u340314-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u340314-4
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u340320-bw
{
	z-index: 3;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 645px);
}

#u340318
{
	z-index: 11;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 2px;
}

#u340300
{
	z-index: 12;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 5px;
}

#pu340301
{
	z-index: 13;
	width: 0.01px;
	margin-right: -10000px;
}

#u340301
{
	z-index: 13;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u340303-4
{
	z-index: 24;
	width: 129px;
	min-height: 29px;
	background-color: transparent;
	color: #6F45E9;
	line-height: 17px;
	font-size: 17px;
	text-align: center;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u340304-3
{
	z-index: 21;
	width: 84px;
	min-height: 15px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	background: #000000 url("../../images/academia%20logo%20blanco%202020%20largo.gif?crc=323917624") no-repeat center center;
	background-size: contain;
}

#u340302
{
	z-index: 14;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u340305-6
{
	z-index: 15;
	width: 114px;
	min-height: 29px;
	background-color: transparent;
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u340318-bw
{
	z-index: 11;
	min-height: 43px;
	margin-top: -47px;
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Wingdings 2_5';
	src: url('../../fonts/wingdings2.eot');
	src: local('☺'), url('../../fonts/wingdings2.woff') format('woff'), url('../../fonts/wingdings2.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Louis George Café_5';
	src: url('../../fonts/louisgeorgecafe-bold.eot');
	src: local('☺'), url('../../fonts/louisgeorgecafe-bold.woff') format('woff'), url('../../fonts/louisgeorgecafe-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__typeecon_5';
	src: url('../../fonts/typeecon-regular.eot');
	src: local('☺'), url('../../fonts/typeecon-regular.woff') format('woff'), url('../../fonts/typeecon-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

